Ubuntu

Activity log for bug #55162

Date Who What changed Old value New value Message
2006-08-04 10:16:29 Justin Mason bug added bug
2006-08-04 13:41:57 Sebastien Bacher totem: status Unconfirmed Confirmed
2006-08-04 13:41:57 Sebastien Bacher totem: importance Untriaged Wishlist
2006-08-04 13:41:57 Sebastien Bacher totem: statusexplanation Thanks for your bug, that's known upstream: http://bugzilla.gnome.org/show_bug.cgi?id=300691
2006-08-04 13:41:57 Sebastien Bacher totem: assignee desktop-bugs
2006-08-04 13:43:01 Sebastien Bacher bug assigned to totem (upstream)
2006-08-05 07:02:56 Bug Watch Updater totem: status Unknown In Progress
2006-08-08 06:44:41 Bug Watch Updater totem: status In Progress Unconfirmed
2007-12-04 07:53:02 Bug Watch Updater totem: status New Confirmed
2008-10-29 17:15:45 Sebastien Bacher totem: status Confirmed Triaged
2008-10-29 17:15:45 Sebastien Bacher totem: statusexplanation Thanks for your bug, that's known upstream: http://bugzilla.gnome.org/show_bug.cgi?id=300691
2010-09-16 12:21:00 Bug Watch Updater totem: importance Unknown Wishlist
2010-12-07 22:44:41 Bug Watch Updater totem: status Confirmed Fix Released
2012-12-05 00:45:24 Jeremy Bicha totem (Ubuntu): status Triaged Fix Released